import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerAccountManagementAccountDetailComponent } from './account-detail.component';

describe('PartnerAccountManagementAccountDetailComponent', () => {
  let component: PartnerAccountManagementAccountDetailComponent;
  let fixture: ComponentFixture<PartnerAccountManagementAccountDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [PartnerAccountManagementAccountDetailComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerAccountManagementAccountDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
